Rugby TTL
Tables

League tables

The official standings for the leagues we cover, straight from each league.

European Cups

Champions Cup

Pool 1

#TeamPWDLPDBPPts
1ASM Clermont Auvergne0000000
2Glasgow Warriors0000000
3Leicester Tigers0000000
4Leinster Rugby0000000
5Sale Sharks0000000
6Section Paloise0000000

Pool 2

#TeamPWDLPDBPPts
1Connacht Rugby0000000
2Exeter Chiefs0000000
310bet Lions0000000
4Saracens0000000
5Stade Rochelais0000000
6Stade Toulousain0000000

Pool 3

#TeamPWDLPDBPPts
1Bristol Bears0000000
2Gloucester Rugby0000000
3Munster Rugby0000000
4Racing 920000000
5DHL Stormers0000000
6Union Bordeaux Bègles0000000

Pool 4

#TeamPWDLPDBPPts
1Bath Rugby0000000
2Vodacom Bulls0000000
3Cardiff Rugby0000000
4Montpellier Hérault Rugby0000000
5Northampton Saints0000000
6Stade Français Paris0000000

Source: All Things Rugby · checked Oct 15, 12:19 PM

Fixtures & results →
Challenge Cup

International

Rugby World Cup 2027

Pool A

#TeamPWDLPDBPPts
1Australia0000000
2New Zealand0000000
3Hong Kong0000000
4Chile0000000

Pool B

#TeamPWDLPDBPPts
1Italy0000000
2South Africa0000000
3Romania0000000
4Georgia0000000

Pool C

#TeamPWDLPDBPPts
1Fiji0000000
2Argentina0000000
3Canada0000000
4Spain0000000

Pool D

#TeamPWDLPDBPPts
1Scotland0000000
2Ireland0000000
3Portugal0000000
4Uruguay0000000

Pool E

#TeamPWDLPDBPPts
1France0000000
2Samoa0000000
3USA0000000
4Japan0000000

Pool F

#TeamPWDLPDBPPts
1Wales0000000
2England0000000
3Tonga0000000
4Zimbabwe0000000

Source: All Things Rugby · checked Oct 15, 12:19 PM

Fixtures & results →

Rugby Europe

Trophy

#TeamPWDLPDBPPts
1Czechia0000000
2Denmark0000000
3Germany0000000
4Lithuania0000000
5Malta0000000
6Sweden0000000

Source: Rugby Europe · checked Oct 15, 12:15 PM

Fixtures & results →
ConferenceWomen's TrophySuper Cup

Super Rugby

Super Rugby Pacific

#TeamPWDLPDBPPtsForm
1Hurricanes141103+2641155WLWWW
2Chiefs141103+190751LWWWL
3Crusaders14806+100941WWWL
4Blues14806+44638LLL
5Queensland Reds14806-22537
6Brumbies14707+29634
7Western Force14707-25230WW
8Waratahs14509-49828LL
9Highlanders14509-97424L
10Fijian Drua14509-143121LL
11Moana Pasifika142012-29119LW

Source: All Things Rugby · checked Oct 15, 12:19 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Súper Rugby Américas

Argentina

Top 14

#TeamPWDLPDBPPtsForm
1Newman252401+37512108WWWWW
2Alumni251708+3461886LWWWW
3CASI251906+2401086WWWWL
4Hindu251807+2381284WWWWW
5SIC251708+2481381WWWLW
6Los Tilos2514110-43664WWLLL
7Regatas Bella Vista2511014+251256LLLWL
8Belgrano Athletic2510114-131254LLLLW
9CUBA259016+141349LWLWL
10Atletico del Rosario259016-171743WLLLW
11Buenos Aires C&RC258017-192840LLWWL
12La Plata257018-227937LLWLL
13Los Matreros258017-373436WLLLW
14Champagnat253022-467315LLLLL

Source: Unión de Rugby de Buenos Aires · checked Oct 15, 12:41 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Primera APrimera BPrimera CSegundaTerceraDesarrolloFemenino Top 9Femenino Primera DivisiónFemenino Segunda DivisiónFemenino CampeonatoFemenino ReubicacionFemenino DesarrolloDesarrollo CampeonatoDesarrollo Formativo

Belgium

Czechia

Extraliga

#TeamPWDLPDBPPtsForm
1RC Mountfield Říčany10901+4511147WWW
2RC Tatra Smíchov10802+226840WWL
3RC Slavia Praha10613+142935DLW
4RU Donau Vienna10307-108820LLL
5RC Dragon Brno10316-168519DWW
6JIMI RC Vyškov100010-54322LLL

Source: Česká rugbyová unie · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
1. liga

England

National League 1

#TeamPWDLPDBPPtsForm
1Plymouth Albion6600+245630W
2Tonbridge Juddians6600+17630W
3Camborne6501+52525W
4Sale FC6402+80521L
5Leeds Tykes6303+63719W
6Bishops Stortford6303+10618L
7Rosslyn Park6303-5618W
8Birmingham Moseley6303-53416L
9Rams6213-28616W
10Dings Crusaders6114-1915L
11London Scottish6204-46513W
12Bury St Edmunds6204-80412L
13Sheffield6105-82610L
14Cambridge6006-17288L

Source: National League Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
National League 2 WestNational League 2 EastNational League 2 NorthPremiership Rugby Cup

France

Nationale

#TeamPWDLPDBPPtsForm
1Rugby Club Massy Essonne7700+65131WWWWW
2SC Albi7601+46430WWWWW
3US Carcassonnaise7502+101527WWLLW
4Stade Olympique Chamberien Rugby Savoie Mont-blanc7511+92327DWWWW
5Rouen Normandie Rugby7403+26321LWWLW
6Stade Montois7304+64620WLWLL
7RC Orleans7304+5519WLLWW
8CS Bourgoin Jallieu7313+2218DLWWL
9CA Perigourdin7304-55216WWDLL
10Rennes Etudiants Club7214-19315LLLDW
11Rugby Club de Suresnes - Hauts De Seine7304-68115LLDLL
12CS Vienne Rugby7205-85212LLLWL
13US Bressane7115-11008LWLDL
14Ol Marcquois Rugby7007-6446LLLLL

Source: Fédération Française de Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Nationale 2Fédérale 1Fédérale 2Fédérale 3Élite 1 FéminineÉlite 2 FéminineFédérale 1 Féminine

Georgia

Didi 10

#TeamPWDLPDBPPtsForm
1Armia3300+43214WWW
2Aresi3201+31210WLW
3Lelo Saracens3201+1419WWL
4Vepkhvebi3201-1008WWL
5Batumi3201+308LWW
6Aia3102+926LLW
7Khvamli3102-1215LLW
8Gori3102-2215LWL
9Tsikara3102-1815WLL
10Kharebi3003-3811LLL

Source: Georgian Rugby Union · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Pirveli Liga

Germany

1. Rugby-Bundesliga

#TeamPWDLPDBPPtsForm
1SC Frankfurt 18805500+239424WWWWW
2SC Germania List5401+87420WLWWW
3SC Neuenheim5302+138517LWWLW
4Hannover 785302+22416WWLWL
5RG Heidelberg4301+111416WLWW
6TSV Handschuhsheim5203-123210LWLWL
7München RFC5203-61210WLWLL
8Rugby Club Luxembourg5104-3159LWLLL
9Heidelberger Ruderklub 18725104-21304LLLLW
10Berliner RC4004-16900LLLL

Source: Rugby-Bundesliga · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
2. Bundesliga Nord/Ost2. Bundesliga Süd/West

Ireland

Ulster Senior Cup Group 1

#TeamPWDLPDPtsForm
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Source: Ulster Rugby · checked Oct 14, 05:50 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Ulster Senior Cup Group 2Ulster 2nd XV LeagueUlster Championship 1Ulster Championship 2Ulster Championship 3Ulster Provincial Premier 1Ulster Provincial Premier 2Ulster Provincial NorthUlster Provincial EastUlster Provincial SouthUlster Regional North EastUlster Regional East AUlster Regional East BUlster Regional SouthUlster Regional South WestUlster Regional Midweek LeagueUlster Women's PremiershipUlster Women's Championship AUlster Women's Championship BLeinster Midlands J1 League Group 1Leinster Midlands J1 League Group 2Leinster South East Premier J1 Group 1Leinster South East Premier J1 Group 2Leinster South East J2Munster Senior Clubs League Division 1Munster Senior Clubs League Division 2Munster Junior League Division 1Munster Junior League Division 2Munster Junior League Division 3Munster North Munster Gleeson League Division 1Munster North Munster Gleeson League Division 2Munster South Junior 2 LeagueMunster South Junior 3 LeagueMunster Women's Division 1Munster Women's Division 2AMunster Women's Division 2BConnacht Men's Senior LeagueConnacht J1A LeagueConnacht J1B LeagueConnacht J1C LeagueConnacht J2 North LeagueConnacht J2 South LeagueConnacht Women's J1A LeagueConnacht Women's J1B League

Italy

Coppa Italia

Girone 1

#TeamPWDLPDPtsForm
1Rugby Rovigo Delta3300+15315WWW
2Rugby Vicenza 20253300+12115WWW
3Mogliano Veneto Rugby3201+3110LWW
4Rugby Parabiago3102-387WLL
5Rugby Petrarca3003-553LLL
6CUS Torino3003-2120LLL

Girone 2

#TeamPWDLPDPtsForm
1Valorugby Emilia3300+9315WWW
2Fiamme Oro Rugby Roma3300+2815WWW
3Rugby Viadana 19703201+2510LWW
4Accademia Nazionale Francescato3102-175WLL
5Biella Rugby Club3003-773LLL
6Rugby Lyons3003-521LLL

Source: Federazione Italiana Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Japan

League One Division 1

#TeamPWDLPDPts
1URAYASU D-Rocks000000
2Kubota Spears000000
3KOBELCO KOBE STEELERS000000
4SAITAMA WILD KNIGHTS000000
5SHIZUOKA BlueRevs000000
6TOKYO SUNGOLIATH000000
7TOSHIBA BRAVE LUPUS MUSASHI000000
8TOYOTA VERBLITZ000000
9TOCHIGI Honda HEAT000000
10Mitsubishi Sagamihara Dynaboars000000
11YOKOHAMA CANON EAGLES000000
12BlackRams Tokyo000000

Source: Japan Rugby League One · checked Oct 15, 12:30 PM

Fixtures & results →
League One Division 2League One Division 3

Netherlands

Ereklasse

#TeamPWDLPDPtsForm
1RC The Dukes5500+18824WWWWW
2RC 't Gooi5401+15121WWWWL
3Haagsche RC5401+9619LWWWW
4RFC Haarlem5401+2517WLWWW
5RC Eemland5302+614LLWWW
6Cas RC5302+414WWLLW
7RC Hoek van Holland5302-1113WWLWL
8RC DIOK5203+4211WLWLL
9RRC5104-128LLLLW
10AAC5104-874LWLLL
11RFC Oisterwijk Oysters5005-1411LLLLL
12A.S.R.V. Ascrum5005-261-2LLLLL

Source: Rugby Nederland · checked Oct 13, 09:26 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Future Klasse1e Klasse2e Klasse3e Klasse4e KlasseEreklasse Dames1e Klasse Dames2e Klasse Dames3e Klasse Dames

Norway

Men's XV (NM)

#TeamPWDLPDBPPtsForm
1Stavanger Rugbyklubb3300+78315WWW
2Sagene IF3201+42311WLW
3Blindern Rugbyklubb4202+38311WLLW
4Bergen Rugbyklubb3102-6115LWL
5NTNUI3003-9700LLL

Source: Norges Rugbyforbund · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Poland

Ekstraliga

#TeamPWDLPDBPPtsForm
1RC Orkan Sochaczew6600+223428WWWWW
2WizjaMed Grot Budowlani Łódź6600+215428WWWWW
3Awenta Pogoń Siedlce6402+161420LWWLW
4RzKS Juvenia Kraków6402+17218WWWWL
5Life Style Catering RC Arka Gdynia5302+69214WWLWL
6Energa Ogniwo Sopot6204+101210WLLLL
7RC Lechia Gdańsk6204-88210LLLWW
8PGE Edach Budowlani Lublin5203-13108LLWLW
9RK Sparta Jarocin6006-31622LLLLL
10Budmex Rugby Białystok6006-25111LLLLL

Source: Polski Związek Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
I LigaII Liga

Portugal

Super XV

#TeamPWDLPDBPPtsForm
1Direito1100+7215
2Cascais1100+6115
3S. Miguel1100+2815
4Técnico1100+504W
5Académica1100+204W
6Benfica1100+104
7Agronomia1001-111L
8CDUL1001-211L
9Belenenses1001-511
10CDUP1001-2800L
11Santarém1001-6100L
12Setúbal1001-7200L

Source: Super XV · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Romania

Liga de Rugby Kaufland

#TeamPWDLPDBPPtsForm
1SCM USV Timisoara12912+364846WLWWW
2CS Dinamo Bucuresti12903+276945LLWWL
3CSM Stiinta Baia Mare12912+307543WWWLL
4Clubul Sportiv al Armatei Steaua12606+145832LLWLW
5CS Rapid12606+119731WLWWL
6CS Universitatea ELBI Cluj122010-425210WLLLW
7Rugby Club Gura Humorului120012-78600LLLLL

Source: Federația Română de Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Divizia Națională de Seniori

Scotland

Scottish Premiership

#TeamPWDLPDBPPtsForm
1Melrose Rugby6501+47626WLWWW
2Ayr RFC6501+138525WWWLW
3Currie Chieftains5401+64521WWWLW
4Heriot's Rugby Men6303+113820LWLWL
5Watsonian FC6402+10420WWWLW
6Kelso RFC6303-18719LLLWW
7GHA RFC6204+6816LWWLL
8Hawick RFC5203-86210LWLLW
9Edinburgh Accies6105-13837LLWLL
10Glasgow Hawks RFC6006-13622LLLLL

Source: Scottish Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Women's PremiershipWomen's National LeagueNational League Division 1National League Division 2National League Division 3National League Division 4Caledonia Region League Division 1Caledonia Midlands Region League Division 2Caledonia North Region League Division 2Caledonia Midlands Region League Division 3Caledonia North Region League Division 3Women's Caledonia Midlands/East Region League Division 1Women's Caledonia Midlands/East Region League Division 2Women's Caledonia North Region League Division 1Women's Caledonia North Region League Division 2East Region League Division 1East Region League Division 2East Region League Division 3West Region League Division 1West Region League Division 2West Region League Division 3Women's West Region League Division 1Women's West Region League Division 2Women's West Region League Division 3Inter City Reserve League Division 1Inter City Reserve League Division 2East Region Reserve League Division 1East Region Reserve League Division 2West Region Reserve League Division 1West Region Reserve League Division 2BSPC Border League

Spain

Sweden

Allsvenskan Södra

#TeamPWDLPDBPPtsForm
1Malmö RC101000+575020WWWWW
2LUGI Lions RFC10703+55014WLWLW
3Spartacus RC10415-5409DLLWW
4Pingvin RC10406-11308WLLLL
5Vänersborgs RK10316-22107LLWWL
6Göteborgs RF10109-24202WLLLL

Source: Svenska Rugbyförbundet · checked Oct 14, 05:44 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
Allsvenskan NorraDivision 1 SödraDivision 1 Norra

Switzerland

LNA

#TeamPWDLPDPtsForm
1Rugby Club Yverdon5500+11924WWWWW
2Nyon Rugby Club5401+5919WWWWL
3Stade Lausanne Rugby Club5302+2614LWWLW
4Lausanne University Club Rugby4202+1011
5Grasshopper Club Zurich Rugby Section5203010
6Hermance Region Rugby Club5104+128LWLLL
7Rugby Club Avusy4202+195LLWW
8Rugby Football Club Basel5005-2451LLLLL

Source: Suisse Rugby · checked Oct 15, 12:30 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →
LNBLNC EastLNC WestLNDLNFA (Women)LNFB (Women)

USA

Major League Rugby

#TeamPWDLPDBPPtsForm
1Chicago Hounds101000+2091050WWWWW
2Seattle Seawolves10604+3731LWWL
3California Legion10505+53929WWLWL
4Old Glory DC10406-58622LLWL
5New England Free Jacks10307-75517WLL
6Anthem RC10208-132513LLL

Source: All Things Rugby · checked Oct 15, 12:19 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Wales

Each table is the league's own published standings, including its bonus points, deductions and tie-breaks. BP is shown where the league publishes it; elsewhere it is already in Pts.